Table of Contents

Class: Blocker | Twisted-0.17.4/twisted/internet/jnternet.py
--- | ---

Base Classes |
--- | ---
threading.Thread

Methods |
--- | ---
__init__ block blockForever run stop
| __init__

    __init__ ( self,  q )

| block

    block ( self )

Exceptions |
--- | ---
'hello'

| blockForever

    blockForever ( self )

| run

    run ( self )

| stop

    stop ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0